Subject: Re: Job | Tech Support Remote Screening
From: jyoti bhardwaj <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 13:24:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3248 Applicants

View All

jyoti bhardwaj
INDUSTRIAL TRAINING FROM: Thermal Power Plant, Panipat (Haryana). ACHIEVEMENTS: ïƒ° I have designed GSM based â€˜HOME SECURITY SYSTEMâ€™. ïƒ° I have received best project coordinator award at BMIET, Sonepat. ïƒ° I have utilized a ring-Projection Technique to convert 2-D information into 1-D. ïƒ° I have designed a new wavelet with the help of wavelet toolbox. ïƒ° I have received the award for best project work at DCRUST, Murthal. ïƒ° Currently working on other biometrics related projects. Expertise in Subjects- MATHS and SCIENCE (UPTO - 12TH STANDARD) ïƒ° Qualified GATE 2012 ïƒ° Won many Awards in Sports PUBLICATIONS / WORKSHOP ATTANDED â€¢ Purshottam Kumar, Rohit Sharma, Jyoti Bhardwaj and Kushal Kamboj, â€œOptimizing Process Parameters of Rotary Furnace with Use of Neuro-Fuzzy Modeling and Guided Evolutionary Simulated Annealingâ€�, MANFEX 2016, AMITY University, Uttar Pradesh, 17-18 March.

Shortlist

Reject

Current Designation Presales Analyst
Current Company Innovatiview
Notice Period 1 Months
Previous Designation Pre-sales Analyst
Previous Company STM Journals

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
M.Tech
DCR Univ. Of Sci. & Tech
B.Tech/B.E.
Maharishi Dayanand University (MDU), Rohtak
Key Skills
Creative Writing, Technical Documentation, Proof Reading, Technical Editing, Copy Editing, E-publishing, Pagination, Content Writing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem